Subject: bug#34343: [PATCH] Make project--find-regexp-in-files work with remote files

From: Dmitry Gutov <[email-masked]>
Date: Tue, 7 Jan 2020 06:23:40 +0300

On 06.01.2020 19:29, Felician Nemeth wrote:

> I ran some simple tests and project-file-regexp on a remote project also
> works for me.  I cannot comment on the performance issues but I'm
> grateful for your and Michael's work on that.

Very good, thanks for checking.

> (I guess it's an independent issue, because it seems project-search is
> implemented differently, but if I project-search for something and the
> point is below a match in a non-visible buffer, then project-search pops
> the buffer, but doesn't move the point to the matching string.)

It is. Please file a new bug report with a step-by-step repro, and we'll 
forward it to someone better qualified to respond.